Bug 807680 - option -c seems to by useless
option -c seems to by useless
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: byzanz (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Benjamin Otte
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-03-28 09:44 EDT by Tomas Pelka
Modified: 2017-12-06 06:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-06 06:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2012-03-28 09:44:31 EDT
Description of problem:
byzanz's option -c (which should record mouse cursor as well) seems to be useless to me, there is no difference in the output file when recording with/without -c

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Compare two output files 
$ byzanz -c test.ogv
$ byzanz test.ogv
Actual results:
No difference in out files, both files including cursor.

Expected results:
Not sure about it, I would guess by default cursor recording should be disabled and -c should enable it.

Additional info:
Comment 1 RHEL Product and Program Management 2012-05-03 01:18:50 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 06:21:00 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:


This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:


Note You need to log in before you can comment on or make changes to this bug.